<mat-card class="line">
  <img [src]='assetSrc' class="asset-img"/>
  <mat-card-content class="line-row">
    <div class="line-content">
      <div class="text">{{(text | translate) || text}}</div>
    </div>
    <div class="buttons">
      <button mat-button *ngIf="!show" (click)="handleShow()">{{'FORM.DISPLAY' | translate}}</button>
      <button mat-button *ngIf="show" (click)="handleShow()">{{'FORM.HIDE' | translate}}</button>
      <button mat-button (click)="handleLoad()">{{'FORM.LOAD' | translate}}</button>
    </div>
  </mat-card-content>
</mat-card>
